
/*  This is an css comment tag and is used to help guide you */

@charset "utf-8";

* {
  box-sizing: border-box;
}

body {
    width: 100%;
    top:0;
    bottom:0;
    left:0;
    right:0;
    position: relative;
    margin: 0;
    padding: 0; 
    border: 0px solid DarkViolet  ;   /* colour of the body border (the whole page)  0 by default (off ) */
    border-radius: 0px;  /*  0 by default (off)  */
    background-color: transparent; 
    font-family: Arial;   /*font style */ 
    line-height: 1.0;
    font-size: calc(2.5vw + 0.5vh + 1vmin); 
    font-weight: 400; 
    color : #666666;   /* colour of the text on the page */
    line-height: 140%;
    text-align: left; 
    overflow: hidden;
    float: left
    }

  img {    
    vertical-align: middle;
  }

  .wrapper {
    min-width: 100%;
     background-color: #e6e6e6;    /* Background colour */
    border: 6px solid #808080;  /* viewers border */
    border-radius: 0;
    overflow: hidden;
  }

  .heading{
    background-color: #e6e6e6;  /*  background colour of the header section for name/join */
    padding: 3% 2% 0% 3%;
    border: 0px solid olive ;   /* colour of the header border  0 by default (off ) */
    border-radius: 0;  /* creates a radius for the top of this section, used only if there is a border radius for the wrapper line 44 */
  } 

  .name {
    background-color:  #e6e6e6;  /*  background colour of the server name text */  
    color: #666666;  /* colour of name of the server text */
    width: 100%;
    padding: 0 0 2%  0;
    font-size: 130%;
    font-weight: 600; 
    border: 0px solid Pink ;   /* colour of the server name border  0 by default (off ) */
  }

  .location {   /*  where to display the number of users on the server */  
    position: absolute; 
    top: 14px; 
    right:15px; 
    font-size: 80%;
    font-weight: 600;
  }

  .discord-icon {
    width: 8%;
    vertical-align: middle;
  }

  .channels {
    background-color: #e6e6e6;  /* background colour of Discord Voice Channels text */
    font-size: 110%;
    font-weight: 600; 
    font-style: italic;
    padding: 0;
  }

  a.join {
    width: 50%;
    background-color: #dbdad9;  /* Join Server button background */
    color: #808080;  /* Join Server button text */
    font-size: 80%;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
    border: 2px solid #808080;   /* colour of the join button border 0 by default (off)*/
    border-radius: 0; 
    text-align: center;
    display: block;
    padding: 1% 0 1% 0;
    margin-top: 3%;
    margin-bottom: 3%;
    margin-left: auto;
    margin-right: auto;
  }

  a.join:hover {
     background-color:#808080;  /* Join Server hover background */
     color: #e6e6e6;   /* Join Server hover text */
  }

  .info{    /* container holding all the information on channels and users */
    background-color: #fff;
    border: 0px solid Lawngreen ;   /* colour of the main page border  0 by default (off ) */
    padding: 0%;
    border-radius: 0;   /* creates a radius for the bottom of this section, used only if there is a border radius for the wrapper line 44 */
    white-space: nowrap;
    overflow: hidden;
  }

  .channel {
    background-color: #dbdad9;   /* background colour of channel names text */
    padding: 1%;
    font-weight: 600; 
    font-style: italic;
    padding: 1% 1% 1% 3%;
  }

  .ico {
    position: relative;
    display: inline;
  }

  .discord-avatar {
     border-radius:100%;
     width: 1.4em;
     border: solid 2px #fff!important;
     border-color: #3a3a3a!important;   
     display: inline;
     margin-bottom: 0px;
     margin-right: 5px!important;
     vertical-align: middle;
  }

  .discord-status {
   border-radius: 100%;
   width: 40%;
   border: solid 0.12em #fff!important;   /*  same colour as the background  */ 
   position: absolute;
    bottom: -20%;
    right: 10%;
    text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}

  .user {
    background-color: #fff;   /* background colour of user names text */
    font-weight: 600;
    padding: 1% 1% 1% 6%;
  }

  .label-admin {
    margin-left: 5px;
    background-color: #049053;
    color: #fff;
    border-radius: 0.3em;
    padding: 0.3em;
    font-size: 60%;
    /*font-size: 9px;*/
  }

  .label-bot {
    margin-left: 5px;
    background-color: #7289da;
    color: #fff;
    border-radius: 0.3em;
    padding: 0.3em;
    font-size: 60%;
    vertical-align: middle;
  }

  img.mutedeaf {   
    width: 5%;
    vertical-align: middle;
  }

  .label-game {
    color: #a85118;   /* playing game text colour */
    font-size: 60%;
    font-weight: 600;
  }

  hr {
    width: 90%;
    display: block;
    margin-top: 0.75em;
    margin-bottom: 0.9em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;     /* set to 1 or more for a spacer bar*/
    background-color: #2c2c2c;   /* background colour of  the spacer above more online */
    color: #fff;   /* colour of  the spacer above more online */
  }

  .moreusers {
    background-color: #fff;  /* background colour of more online section */
    padding: 0% 0% 4% 0%;
    white-space: nowrap;
    overflow: hidden;
  }

  input[type='checkbox'] {    /* hides the 'view' button checkbox */  
    display: none;
  }

  input[type='checkbox']:checked ~ div {
    transform: scaleY(1);
  }

  #toggle:checked ~ div.hidden {
    display: block;
    overflow: hidden;
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
  }

  label {
    border: 2px solid #808080;  /* View button border */
    border-radius: 0px;
    background-color: #dbdad9;  /* View button background */
    color: #808080;  /* View button text */
    cursor: pointer;
    padding: 1px 5px;
    font-family: 'Arial';
    font-size: 80%;
    font-weight: bold;
  }

  label:hover {
    background-color: #808080;  /* View button hover background */
    color: #e6e6e6; /* View button hover text */
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }

  .online {
    margin-left: 1em;
    padding: 1% 6% 1% 4%;
    font-weight: 500;  
  }

  div.hidden {
    display: none;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -o-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -webkit-transform-origin: center top 0;
    -moz-transform-origin: center top 0;
    -o-transform-origin: center top 0;
    -ms-transform-origin: center top 0;
    padding: 2% 0 0 6%;
    overflow: hidden;
  }

  .main{    /* Minimum height of main viewing area */
    min-height: 18em;
  }

  .face{
    max-width: 12%;
  }

  .face img{
    max-width:100%;
    max-height:100%
  }

 .letter {   /*  Zzz animation when there are no users */ 
        position: relative;
        top: -webkit-calc(50% - 60px);
        top: calc(50% - 60px);
        text-shadow: 0px 0px 3px white;
    }
    .letter:nth-child(1) {
        -webkit-animation: fade 4s infinite 200ms;
        animation: fade 4s infinite 200ms;
    }
    .letter:nth-child(2) {
        -webkit-animation: fade 4s infinite 400ms;
        animation: fade 4s infinite 400ms;
    }
    .letter:nth-child(3) {
        -webkit-animation: fade 4s infinite 600ms;
        animation: fade 4s infinite 600ms;
    }
    .letter:nth-child(4) {
        -webkit-animation: fade 4s infinite 800ms;
        animation: fade 4s infinite 800ms;
    }
 
    @-webkit-keyframes fade {
        50% {
            opacity: 0.02;
        }
    }
 
    @keyframes fade {
        50% {
            opacity: 0.02;
        }
    }

    /*  media rules */  
        @media only screen and (max-width: 120px) {
         .moreusers {
            padding: 2% 0% 4% 0%;
        }
    }

  @media only screen and (max-width: 160px) {
      .heading {
          padding: 3% 0% 0% 8%;
      }
  }

  @media only screen and (max-width: 200px) {
      label {
          text-shadow: 0px 0px 0px;
      }
    }